<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bai Tap</title>
  </head>
  <body>
    <script src="./Bai1_TinhLuong/index.js"></script>
    <script src="./Bai2_TinhTrungBinh/index.js"></script>
    <script src="./Bai3_QuiDoiTien/index.js"></script>
    <script src="./Bai4_ChuViDienTich/index.js"></script>
    <script src="./Bai5_Tong2KiSo/index.js"></script>
  </body>
</html>
